Page MenuHomePhabricator

Redeploy banners
Closed, ResolvedPublic3 Estimated Story Points

Description

We made some changes to shared components of the banner that require a redeployment of our banners:

Acceptance Criteria

  • All the above changes are applied to the currently running banners.
  • In the variant banners for wikipedia.de, the sentence "Die meisten spenden, weil Sie Wikipedia nützlich finden." is changed to "Die meisten spenden, weil sie Wikipedia nützlich finden."
  • The banners are updated for following channels:
    • desktop-en
    • mobile-en
    • ipad-de
    • ipad-en
    • wpde-desktop
    • wpde-mobile

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 18 2020, 4:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen updated the task description. (Show Details)Nov 19 2020, 10:08 AM
kai.nissen updated the task description. (Show Details)
kai.nissen set the point value for this task to 3.Nov 19 2020, 10:16 AM
kai.nissen moved this task from Doing to Done on the WMDE-FUN-Funban-2020 board.Nov 20 2020, 5:02 PM
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:40 AM
kai.nissen claimed this task.